{
	"pages": [
		{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": ""
			}
		},
        {
        	"path" : "pages/publish/actorDetail",
        	"style" : 
        	{
        		"navigationBarTitleText" : ""
        	}
        },
		{
			"path" : "pages/order/payOrder",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/auth/wxUserInfo",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/publish/actorRelease",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/publish/publishPost",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/index/publish",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/index/center",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/releaseRecord",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/promotionRecord",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/addBankCard",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/purse",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/incomeRecord",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/certifiedIndividual",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/withdraw",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/withdrawalRecord",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/enterpriseCertification",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/publish/postList",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/publish/postDetail",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/publish/actorList",
			"style" : 
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/sonPage/promotion/promotionDetail",
			"style" :
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/sonPage/promotion/promotionRecordList",
			"style" :
			{
				"navigationBarTitleText" : ""
			}
		},
		{
			"path" : "pages/mine/sonPage/release/releaseList",
			"style" :
			{
				"navigationBarTitleText" : ""
			}
		}
	    ,{
            "path" : "pages/mine/authOption",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false
            }
        }
    ],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "unapp模板",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8",
		"navigationStyle": "custom"
	},
	"uniIdRouter": {}
}
